import { ComponentFixture, TestBed } from '@angular/core/testing';
import { StoryDetailsPage } from './story-details.page';

describe('StoryDetailsPage', () => {
  let component: StoryDetailsPage;
  let fixture: ComponentFixture<StoryDetailsPage>;

  beforeEach(async(() => {
    fixture = TestBed.createComponent(StoryDetailsPage);
    component = fixture.componentInstance;
    fixture.detectChanges();
  }));

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
